Subject: bug#15899: 24.3.50; regression: `region' overlay is lower priority than default

From: Barry OReilly <[email-masked]>
Date: Fri, 15 Nov 2013 11:53:04 -0500

I agree having the region overlay at lowered priority is undesirable.
I think most other overlays are longer lived, and during the shorter
periods I use the region, it's the one I'm most interested in seeing.

> Isn't it confusing that the region highlighting is non-contiguous
> when an overlay is in its middle?

Actually, it's worse when the other overlay is at either end of the
active region, because then I can't tell for sure where the region
began or ended unless I happen to remember.